よくある質問/Windows 8、8.1、Windows Server 2012、2012 R2で.NET Framework 3.5のインストールに失敗する

Windows Updateが行えない環境など、様々な要因で、Windows 8、 8.1、Windows Server 2012、2012 R2のOSを搭載しているコンピューターでMicrosoft .NET Framework 3.5 をインストールしようとするとエラーが発生する場合があります。

こちらの内容をご確認ください。[外部リンク]

設定にはインストールするコンピューターのWindows インストール メディアが必要になるケースがあります。

この資料は以下のバージョンについて記述したものです。
・探検隊バージョン 7.X/10